Subject: Re: Available soon -- Cygwin on a CD
From: Chris Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 16 Oct 1999 20:39:55 -0400

On Sat, Oct 16, 1999 at 01:01:47PM -0400, [email-masked] wrote:
>In a message dated 10/16/99 7:56:48 AM Pacific Daylight Time, 
>[email-masked] writes:
>
>>Here are two questions you should be able to answer...
>>
>>1. The web page claims only NT 4.0 sp3 is supported.  
>>   Does that mean it won't work under Win95?
>>
>>2. What versions of gcc and cvs are bundled?
>>
>>It might be a good idea to list version numbers on the web pages for
>>all the bundled software.
>
>Yeah, I was ready to buy it since it was only $59, but it said NT, so I
>chickened out.  Is this right?

If you're already running cygwin on your Windows 98 system then this
should behave no worse and maybe slightly better than what you have.

Basically, our QE and support departments did not want to commit to
Windows 98 support since they were not able to do a full build of the
400+MB of source that comprises the CD without getting a Windows 98
hang.

There were also reported problems with console highlighting in vim.

We hope to have an improved version of the DLL ready soon which, I
hope we'll be able to put on the web site for people to update their
systems.

-chris

--
Want to unsubscribe from this list?
Send a message to [email-masked]